Ubuntu

linux: 2.6.32-33.71 -proposed tracker

Reported by Andy Whitcroft on 2011-07-20
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Jamie Strandboge
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Kees Cook
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
High
Unassigned
Lucid
High
Unassigned

Bug Description

This bug is for tracking the 2.6.32-33.71 upload package. This bug will contain status and testing results releated to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

kernel-stable-Prepare-package-start: Tuesday, 20. July 2011 15:31 UTC
kernel-stable-Promote-to-updates-end: Tuesday, 28. July 2011 21:40 UTC

Andy Whitcroft (apw) on 2011-07-20
tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: New → In Progress
Changed in linux (Ubuntu):
importance: Medium → High
Changed in linux (Ubuntu Lucid):
importance: Undecided → High
milestone: none → lucid-updates
status: New → In Progress
Changed in linux (Ubuntu):
status: In Progress → Invalid
Kate Stewart (kate.stewart) wrote :

per comment from APW in #ubuntu-release on 7/21/2011 - kernel was ready to be copied to proposed.

tags: added: lucid

Hardware certification will test this kernel on all the servers in our labs and perform a best effort check on a selection of other hardware.

C de-Avillez (hggdh2) wrote :

Ran a *very* reduced test sequence: installed the ISO, upgraded to -proposed, rebooted, and:

(1) ran the QRT on KVM and two bare-metal;
(2) ran the UEC tests on the two bare-metal machines (sapodilla and soncoya).

No regressions observed, and UEC tests succeeded.

The regression-testing task was set to Fix Released but neither the qa-testing-passed or qa-testing-failed tag was applied

C de-Avillez (hggdh2) on 2011-07-22
tags: added: qa- testing-passed
Herton R. Krzesinski (herton) wrote :

Fixing the tag so the bot doesn't complain.

tags: added: qa-testing-passed
removed: qa- testing-passed

Hardware certification have completed the requested abbreviated testing on all functioning servers and a sample of desktops/laptops. 4 systems did not return results but we have high confidence these are known lab issues. The results are published here:

http://people.canonical.com/~hwcert/sru-testing/wk29_2011/lucid-proposed.html

tags: added: certification-testing-passed
Kees Cook (kees) wrote :

Go for it! :)

Kees Cook (kees) wrote :

(Actually, since this isn't a security regression, this shouldn't go through -security)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-33.71

---------------
linux (2.6.32-33.71) lucid-proposed; urgency=low

  [Andy Whitcroft]

  * Release Tracking Bug
    - LP: #813507

  [ Upstream Kernel Changes ]

  * splice: direct_splice_actor() should not use pos in sd
    - LP: #588861
 -- Andy Whitcroft <email address hidden> Wed, 20 Jul 2011 14:31:11 +0100

Changed in linux (Ubuntu Lucid):
status: In Progress → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2011-12-05
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers